
body {
	margin: 0;
}
.hedit {
  font-size: 2.0rem;
  line-height: 110%;
	margin: 1.52rem 0 1.52rem;
	-webkit-transform: translateX(-12px);
			transform: translateX(-12px);
	
}
.enezh4 {
	font-weight: 400;
	font-size: 2.28rem;
	line-height: 110%;
	  margin: 1.52rem 0 0.712rem 0;
	  -webkit-transform: translateX(-50px);
			  transform: translateX(-50px);
}
.enezh5 {
	font-weight: 400;
	font-size: 1.64rem;
	line-height: 110%;
	margin: 1.0933333333rem 0 0.456rem 0;
	  -webkit-transform: translateX(-30px);
			  transform: translateX(-30px);
}
.enezh6 {
	font-weight: 400;
	font-size: 1.15rem;
	line-height: 110%;
	/*margin: 0.7666666667rem 0 0.26rem 0;*/
	  -webkit-transform: translateX(-15px);
			  transform: translateX(-15px);
}

header {
	display: flex;
	height: 100px;
	margin: 0;
}
.headElem {
	/*display: flex;*/
	margin: auto;
}
.headElem:nth-child(2) {
	flex: 1;
	min-width: 210px;
}
.headElem:nth-child(3) {
	width: 60px;
}
.headElem .material-icons {
	color: #7b1fa2;
}
.page {
	display: flex;
	flex-direction: column;
	min-height: 100vh;
}
.content {
	flex: 1;
}
/* 
**  enez style 
*/

.enezgrcard {
	background-color: #E2B8E9 !important;
	color: #000;
}
.enezgrcolor {
	background-color: #DC77ED !important;
}
.enezgrbutton {
	background-color: rgb(151, 82, 163) !important;
}

/*
.enezgrcolor.darken-1 {
	background-color: #ab5fc0 !important;
}
.enezgrcolor.darken-2 {
	background-color: rgb(151, 82, 163) !important;
}
.enezgrcolor.darken-3 {
	background-color: rgb(125, 66, 136) !important;
}
.enezgrcolor.darken-4 {
	background-color: rgb(77, 42, 83) !important;
}
.enezgrcolor.lighten-5 {
	background-color: #fbefff !important;
}
.enezgrcolor.lighten-4 {
	background-color: #f3ccfd !important;
}
.enezgrcolor.lighten-3 {
	background-color: #eaa2fd !important;
  }
.enezgrcolor.lighten-2 {
	background-color: #df7dfa !important;
}
.enezgrcolor.lighten-1 {
	background-color: #c66fdf !important;
}
*/

/* 
**  Materialize overide 
*/
td, th {
	padding: 5px 5px;
}
.btn, .btn-large, .btn-small {
	color: #fff;
	background-color: rgb(125, 66, 136);
}  
.btn:hover, .btn-large:hover, .btn-small:hover {
	background-color: rgb(151, 82, 163);
}
.btn:focus, .btn-large:focus, .btn-small:focus, .btn-floating:focus {
  background-color: rgb(151, 82, 163);
}


/* Les couleurs */
/*
.purple {
	background-color: #DC77ED !important;
}
.purple.lighten-5 {
	background-color: #f3e5f5 !important;
}
.purple.lighten-4 {
	background-color: #e1bee7 !important;
}
.purple.lighten-3 {
	background-color: #ce93d8 !important;
  }
.purple.lighten-2 {
	background-color: #ba68c8 !important;
}
.purple.lighten-1 {
	background-color: #ab47bc !important;
}
.purple.darken-1 {
	background-color: #8e24aa !important;
}
.purple.darken-2 {
	background-color: #7b1fa2 !important;
}
.purple.darken-3 {
	background-color: #6a1b9a !important;
}
.purple.darken-4 {
	background-color: #4a148c !important;
}
*/

/* label color */
.input-field label {
	color: #4a148c;
}
.input-field label:selection {
	color: #4a148c;
}
/* label focus color */
.input-field input[type=text]:focus , label {
	color:#7b1fa2;
}
/* label underline focus color */
.input-field input[type=text]:focus {
	border-bottom: 1px solid #4a148c;
	box-shadow: 0 1px 0 0 #4a148c;
}
/* valid color */
.input-field input[type=text].valid {
	border-bottom: 1px solid #4a148c;
	box-shadow: 0 1px 0 0 #4a148c;
}
/* invalid color */
.input-field input[type=text].invalid {
	border-bottom: 1px solid #000;
	box-shadow: 0 1px 0 0 #000;
}
/* icon prefix focus color */
.input-field .prefix.active {
	color: #000;
}

input:not([type]):focus:not([readonly]),
input[type=text]:not(.browser-default):focus:not([readonly]),
input[type=password]:not(.browser-default):focus:not([readonly]),
input[type=email]:not(.browser-default):focus:not([readonly]),
input[type=url]:not(.browser-default):focus:not([readonly]),
input[type=time]:not(.browser-default):focus:not([readonly]),
input[type=date]:not(.browser-default):focus:not([readonly]),
input[type=datetime]:not(.browser-default):focus:not([readonly]),
input[type=datetime-local]:not(.browser-default):focus:not([readonly]),
input[type=tel]:not(.browser-default):focus:not([readonly]),
input[type=number]:not(.browser-default):focus:not([readonly]),
input[type=search]:not(.browser-default):focus:not([readonly]),
textarea.materialize-textarea:focus:not([readonly]) {
  border-bottom: 1px solid #7b1fa2;
  -webkit-box-shadow: 0 1px 0 0 #7b1fa2;
          box-shadow: 0 1px 0 0 #7b1fa2;
}
input:not([type]):focus:not([readonly]) + label,
input[type=text]:not(.browser-default):focus:not([readonly]) + label,
input[type=password]:not(.browser-default):focus:not([readonly]) + label,
input[type=email]:not(.browser-default):focus:not([readonly]) + label,
input[type=url]:not(.browser-default):focus:not([readonly]) + label,
input[type=time]:not(.browser-default):focus:not([readonly]) + label,
input[type=date]:not(.browser-default):focus:not([readonly]) + label,
input[type=datetime]:not(.browser-default):focus:not([readonly]) + label,
input[type=datetime-local]:not(.browser-default):focus:not([readonly]) + label,
input[type=tel]:not(.browser-default):focus:not([readonly]) + label,
input[type=number]:not(.browser-default):focus:not([readonly]) + label,
input[type=search]:not(.browser-default):focus:not([readonly]) + label,
textarea.materialize-textarea:focus:not([readonly]) + label {
  color: #7b1fa2;
}
input:not([type]),
input[type=text]:not(.browser-default),
input[type=password]:not(.browser-default),
input[type=email]:not(.browser-default),
input[type=url]:not(.browser-default),
input[type=time]:not(.browser-default),
input[type=date]:not(.browser-default),
input[type=datetime]:not(.browser-default),
input[type=datetime-local]:not(.browser-default),
input[type=tel]:not(.browser-default),
input[type=number]:not(.browser-default),
input[type=search]:not(.browser-default),
textarea.materialize-textarea {
	height: 1.5rem;
	border-bottom: 1px solid #9e9e9e;
}
.row {
	margin-bottom: 20px;
}
.input-field {
	margin-top: 5px;
	margin-bottom: 10px;
}
.input-field.inline input,
.input-field.inline .select-dropdown {
	margin-top: 5px;
	margin-bottom: 5px;
}
.input-field > label {
  position: absolute;
  top: 0;
  left: 0;
  font-size: 1rem;
  cursor: text;

	-webkit-transition: color .02s ease-out, -webkit-transform .02s ease-out;
  transition: color .02s ease-out, -webkit-transform .02s ease-out;
  transition: transform .02s ease-out, color .02s ease-out;
  transition: transform .02s ease-out, color .02s ease-out, -webkit-transform .02s ease-out;

	-webkit-transform-origin: 0% 100%;
          transform-origin: 0% 100%;
  text-align: initial;
  /* -webkit-transform: translateY(12px);
          transform: translateY(12px); */
}
.input-field > label:not(.label-icon).active {
	font-size: 1.1rem;
	-webkit-transform: translateY(-22px) translateX(-12px) scale(1.0);
			transform: translateY(-22px) translateX(-12px) scale(1.0);
	-webkit-transform-origin: 0 0;
			transform-origin: 0 0;
}
  
.dropdown-content li > a, .dropdown-content li > span {
	/*color: #26a69a;*/
	color: rgb(151, 82, 163);
}


.spinner-enez,
.spinner-enez-only {
		border-color:rgb(125, 66, 136);
}
.active .spinner-layer.spinner-enez {
  /* durations: 4 * ARCTIME */
  -webkit-animation: fill-unfill-rotate 5332ms cubic-bezier(0.4, 0, 0.2, 1) infinite both, blue-fade-in-out 5332ms cubic-bezier(0.4, 0, 0.2, 1) infinite both;
  animation: fill-unfill-rotate 5332ms cubic-bezier(0.4, 0, 0.2, 1) infinite both, blue-fade-in-out 5332ms cubic-bezier(0.4, 0, 0.2, 1) infinite both;
}
.active .spinner-layer.spinner-enez-only {
  /* durations: 4 * ARCTIME */
  opacity: 1;
  -webkit-animation: fill-unfill-rotate 5332ms cubic-bezier(0.4, 0, 0.2, 1) infinite both;
  animation: fill-unfill-rotate 5332ms cubic-bezier(0.4, 0, 0.2, 1) infinite both;
}


/*
.headElem.btn {
	color: #0b1fa2;
	vertical-align: center;
}
*/
